item_amberjack: "Желтохвост"
item_amberjack_description: "Используйте для превращения в сырую рыбу, создания красивого трофея или добавления в средний аквариум."

item_blackspotted: "Чернопятнистый"
item_blackspotted_description: "Используйте для превращения в сырую рыбу, создания красивого трофея или добавления в средний аквариум."

item_bluetang: "Синий танг"
item_bluetang_description: "Используйте для превращения в сырую рыбу, создания красивого трофея или добавления в средний аквариум."

item_clownfish: "Рыба-клоун"
item_clownfish_description: "Используйте для превращения в сырую рыбу, создания красивого трофея или добавления в средний аквариум."

item_foureyebutterflyfish: "Четырехглазая бабочка-рыба"
item_foureyebutterflyfish_description: "Используйте для превращения в сырую рыбу, создания красивого трофея или добавления в средний аквариум."

item_lionfish: "Крылатка"
item_lionfish_description: "Используйте для превращения в сырую рыбу, создания красивого трофея или добавления в средний аквариум."

item_picassotriggerfish: "Пикассо триггер"
item_picassotriggerfish_description: "Используйте для превращения в сырую рыбу, создания красивого трофея или добавления в средний аквариум."

item_purplefish: "Фиолетовая рыба"
item_purplefish_description: "Используйте для превращения в сырую рыбу, создания красивого трофея или добавления в средний аквариум."

item_rainbowcichlid: "Радужная цихлида"
item_rainbowcichlid_description: "Используйте для превращения в сырую рыбу, создания красивого трофея или добавления в средний аквариум."

item_trumpetfish: "Трубач"
item_trumpetfish_description: "Используйте для превращения в сырую рыбу, создания красивого трофея или добавления в средний аквариум."

item_seaturtle: "Морская черепаха"
item_seaturtle_description: "Используйте для превращения в сырую рыбу, создания красивого трофея или добавления в средний аквариум."

item_whitemullet: "Белая кефаль"
item_whitemullet_description: "Используйте для превращения в сырую рыбу, создания красивого трофея или добавления в средний аквариум."

item_yellowboxfish: "Желтая коробочка"
item_yellowboxfish_description: "Используйте для превращения в сырую рыбу, создания красивого трофея или добавления в средний аквариум."

item_boba: "Боба"
item_boba_description: "Используйте для превращения в сырую рыбу, создания красивого трофея или добавления в средний аквариум."

item_browntrout: "Кумжа"
item_browntrout_description: "Используйте для превращения в сырую рыбу, создания красивого трофея или добавления в средний аквариум."

item_butterflyfish: "Рыба-бабочка"
item_butterflyfish_description: "Используйте для превращения в сырую рыбу, создания красивого трофея или добавления в средний аквариум."

item_cuttlefish: "Каракатица"
item_cuttlefish_description: "Используйте для превращения в сырую рыбу, создания красивого трофея или добавления в средний аквариум."

item_emperorangelfish: "Императорская ангельская рыба"
item_emperorangelfish_description: "Используйте для превращения в сырую рыбу, создания красивого трофея или добавления в средний аквариум."

item_frontosa: "Фронтоза"
item_frontosa_description: "Используйте для превращения в сырую рыбу, создания красивого трофея или добавления в средний аквариум."

item_goldcarp: "Золотой карп"
item_goldcarp_description: "Используйте для превращения в сырую рыбу, создания красивого трофея или добавления в средний аквариум."

item_goldredeye: "Золотой красноглазый"
item_goldredeye_description: "Используйте для превращения в сырую рыбу, создания красивого трофея или добавления в средний аквариум."

item_longearsunfish: "Длинноухий солнечник"
item_longearsunfish_description: "Используйте для превращения в сырую рыбу, создания красивого трофея или добавления в средний аквариум."

item_moorishidol: "Мавританский идол"
item_moorishidol_description: "Используйте для превращения в сырую рыбу, создания красивого трофея или добавления в средний аквариум."

item_nimbochromis: "Нимбохромис"
item_nimbochromis_description: "Используйте для превращения в сырую рыбу, создания красивого трофея или добавления в средний аквариум."

item_orangespineunicornfish: "Оранжевошипый насо"
item_orangespineunicornfish_description: "Используйте для превращения в сырую рыбу, создания красивого трофея или добавления в средний аквариум."

item_oreochromis: "Ореохромис"
item_oreochromis_description: "Используйте для превращения в сырую рыбу, создания красивого трофея или добавления в средний аквариум."

item_crab: "Краб"
item_crab_description: "При потреблении даст +100 выносливости, чтобы помочь с рыбалкой."

item_atlanticcod: "Атлантическая треска"
item_atlanticcod_description: "Используйте для превращения в сырую рыбу, создания красивого трофея или добавления в большой аквариум."

item_barracuda: "Барракуда"
item_barracuda_description: "Используйте для превращения в сырую рыбу, создания красивого трофея или добавления в большой аквариум."

item_bluemarlin: "Синий марлин"
item_bluemarlin_description: "Используйте для превращения в сырую рыбу, создания красивого трофея или добавления в большой аквариум."

item_cobia: "Кобия"
item_cobia_description: "Используйте для превращения в сырую рыбу, создания красивого трофея или добавления в большой аквариум."

item_corvina: "Корвина"
item_corvina_description: "Используйте для превращения в сырую рыбу, создания красивого трофея или добавления в большой аквариум."

item_giantseabass: "Гигантский морской окунь"
item_giantseabass_description: "Используйте для превращения в сырую рыбу, создания красивого трофея или добавления в большой аквариум."

item_goliathgrouper: "Гигантский групер"
item_goliathgrouper_description: "Используйте для превращения в сырую рыбу, создания красивого трофея или добавления в большой аквариум."

item_mahimahi: "Дорадо"
item_mahimahi_description: "Используйте для превращения в сырую рыбу, создания красивого трофея или добавления в большой аквариум."

item_stingray: "Скат"
item_stingray_description: "Используйте для превращения в сырую рыбу, создания красивого трофея или добавления в большой аквариум."

item_xip: "Рыба-меч"
item_xip_description: "Используйте для превращения в сырую рыбу, создания красивого трофея или добавления в большой аквариум."

item_yellowfintuna: "Желтопёрый тунец"
item_yellowfintuna_description: "Используйте для превращения в сырую рыбу, создания красивого трофея или добавления в большой аквариум."

item_starfish_black: "Морская звезда (Чёрная)"
item_starfish_black_description: "Используйте для создания красивого трофея или добавления в средний аквариум."

item_starfish_blue: "Морская звезда (Синяя)"
item_starfish_blue_description: "Используйте для создания красивого трофея или добавления в средний аквариум."

item_starfish_green: "Морская звезда (Зелёная)"
item_starfish_green_description: "Используйте для создания красивого трофея или добавления в средний аквариум."

item_starfish_orange: "Морская звезда (Оранжевая)"
item_starfish_orange_description: "Используйте для создания красивого трофея или добавления в средний аквариум."

item_starfish_purple: "Морская звезда (Фиолетовая)"
item_starfish_purple_description: "Используйте для создания красивого трофея или добавления в средний аквариум."

item_starfish_red: "Морская звезда (Красная)"
item_starfish_red_description: "Используйте для создания красивого трофея или добавления в средний аквариум."

item_starfish_white: "Морская звезда (Белая)"
item_starfish_white_description: "Используйте для создания красивого трофея или добавления в средний аквариум."

piece_aquariumtank1: "Средний аквариум"
piece_aquariumtank1_description: "Аквариум для рыб, пойманных в коралловых рифах."

piece_aquariumtank2: "Большой аквариум"
piece_aquariumtank2_description: "Аквариум для рыб, пойманных в открытом море."

piece_thophyamberjack: "Трофей Желтохвост"
piece_thophyamberjack_description: "Трофей для празднования и запоминания ваших достижений."

piece_thophyseaturtle: "Трофей Морская черепаха"
piece_thophyseaturtle_description: "Трофей для празднования и запоминания ваших достижений."

piece_trophyseaturtle2: "Трофей Морская черепаха"
piece_trophyseaturtle2_description: "Трофей для празднования и запоминания ваших достижений."

piece_thophyblackspotted: "Трофей Чернопятнистый"
piece_thophyblackspotted_description: "Трофей для празднования и запоминания ваших достижений."

piece_thophybluetang: "Трофей Синий танг"
piece_thophybluetang_description: "Трофей для празднования и запоминания ваших достижений."

piece_thophyclownfish: "Трофей Рыба-клоун"
piece_thophyclownfish_description: "Трофей для празднования и запоминания ваших достижений."

piece_thophy_foureyebutterflyfish: "Трофей Четырехглазая бабочка-рыба"
piece_thophy_foureyebutterflyfish_description: "Трофей для празднования и запоминания ваших достижений."

piece_thophylionfish: "Трофей Крылатка"
piece_thophylionfish_description: "Трофей для празднования и запоминания ваших достижений."

piece_trophypicassotriggerfish: "Трофей Пикассо триггер"
piece_trophypicassotriggerfish_description: "Трофей для празднования и запоминания ваших достижений."

piece_thophypurplefish: "Трофей Фиолетовая рыба"
piece_thophypurplefish_description: "Трофей для празднования и запоминания ваших достижений."

piece_thophyrainbowcichlid: "Трофей Радужная цихлида"
piece_thophyrainbowcichlid_description: "Трофей для празднования и запоминания ваших достижений."

piece_thophytrumpetfish: "Трофей Трубач"
piece_thophytrumpetfish_description: "Трофей для празднования и запоминания ваших достижений."

piece_thophywhitemullet: "Трофей Белая кефаль"
piece_thophywhitemullet_description: "Трофей для празднования и запоминания ваших достижений."

piece_thophyyellowboxfish: "Трофей Желтая коробочка"
piece_thophyyellowboxfish_description: "Трофей для празднования и запоминания ваших достижений."

piece_thophyboba: "Трофей Боба"
piece_thophyboba_description: "Трофей для празднования и запоминания ваших достижений."

piece_thophybrowntrout: "Трофей Кумжа"
piece_thophybrowntrout_description: "Трофей для празднования и запоминания ваших достижений."

piece_thophybutterflyfish: "Трофей Рыба-бабочка"
piece_thophybutterflyfish_description: "Трофей для празднования и запоминания ваших достижений."

piece_thophycuttlefish: "Трофей Каракатица"
piece_thophycuttlefish_description: "Трофей для празднования и запоминания ваших достижений."

piece_thophyemperorangelfish: "Трофей Императорская ангельская рыба"
piece_thophyemperorangelfish_description: "Трофей для празднования и запоминания ваших достижений."

piece_thophyfrontosa: "Трофей Фронтоза"
piece_thophyfrontosa_description: "Трофей для празднования и запоминания ваших достижений."

piece_thophygoldcarp: "Трофей Золотой карп"
piece_thophygoldcarp_description: "Трофей для празднования и запоминания ваших достижений."

piece_thophygoldredeye: "Трофей Золотой красноглазый"
piece_thophygoldredeye_description: "Трофей для празднования и запоминания ваших достижений."

piece_thophylongearsunfish: "Трофей Длинноухий солнечник"
piece_thophylongearsunfish_description: "Трофей для празднования и запоминания ваших достижений."

piece_thophymoorishidol: "Трофей Мавританский идол"
piece_thophymoorishidol_description: "Трофей для празднования и запоминания ваших достижений."

piece_thophynimbochromis: "Трофей Нимбохромис"
piece_thophynimbochromis_description: "Трофей для празднования и запоминания ваших достижений."

piece_thophyorangespine_unicornfish: "Трофей Оранжевошипый насо"
piece_thophyorangespine_unicornfish_description: "Трофей для празднования и запоминания ваших достижений."

piece_thophyoreochromis: "Трофей Ореохромис"
piece_thophyoreochromis_description: "Трофей для празднования и запоминания ваших достижений."

piece_thophyatlanticcod: "Трофей Атлантическая треска"
piece_thophyatlanticcod_description: "Трофей для празднования и запоминания ваших достижений."

piece_thophybarracuda: "Трофей Барракуда"
piece_thophybarracuda_description: "Трофей для празднования и запоминания ваших достижений."

piece_thophybluemarlin: "Трофей Синий марлин"
piece_thophybluemarlin_description: "Трофей для празднования и запоминания ваших достижений."

piece_thophycobia: "Трофей Кобия"
piece_thophycobia_description: "Трофей для празднования и запоминания ваших достижений."

piece_thophycorvina: "Трофей Корвина"
piece_thophycorvina_description: "Трофей для празднования и запоминания ваших достижений."

piece_thophygiantseabass: "Трофей Гигантский морской окунь"
piece_thophygiantseabass_description: "Трофей для празднования и запоминания ваших достижений."

piece_thophygoliathgrouper: "Трофей Гигантский групер"
piece_thophygoliathgrouper_description: "Трофей для празднования и запоминания ваших достижений."

piece_thophymahimahi: "Трофей Дорадо"
piece_thophymahimahi_description: "Трофей для празднования и запоминания ваших достижений."

piece_thophystingray: "Трофей Скат"
piece_thophystingray_description: "Трофей для празднования и запоминания ваших достижений."

piece_thophyxip: "Трофей Рыба-меч"
piece_thophyxip_description: "Трофей для празднования и запоминания ваших достижений."

piece_thophyyellowfintuna: "Трофей Желтопёрый тунец"
piece_thophyyellowfintuna_description: "Трофей для празднования и запоминания ваших достижений."

piece_thophy_starfish_black: "Трофей Морская звезда (Чёрная)"
piece_thophy_starfish_black_description: "Трофей для празднования и запоминания ваших достижений."

piece_thophy_starfish_blue: "Трофей Морская звезда (Синяя)"
piece_thophy_starfish_blue_description: "Трофей для празднования и запоминания ваших достижений."

piece_thophy_starfish_green: "Трофей Морская звезда (Зелёная)"
piece_thophy_starfish_green_description: "Трофей для празднования и запоминания ваших достижений."

piece_thophy_starfish_orange: "Трофей Морская звезда (Оранжевая)"
piece_thophy_starfish_orange_description: "Трофей для празднования и запоминания ваших достижений."

piece_thophy_starfish_purple: "Трофей Морская звезда (Фиолетовая)"
piece_thophy_starfish_purple_description: "Трофей для празднования и запоминания ваших достижений."

piece_thophy_starfish_red: "Трофей Морская звезда (Красная)"
piece_thophy_starfish_red_description: "Трофей для празднования и запоминания ваших достижений."

piece_thophy_starfish_white: "Трофей Морская звезда (Белая)"
piece_thophy_starfish_white_description: "Трофей для празднования и запоминания ваших достижений."

piece_aquarium_hoverName: "Аквариум"
piece_aquarium_addFishText: "Добавить рыбу"
piece_aquarium_feedFishText: "Покормить"
piece_aquarium_fishAlreadyExistsText: "У вас уже есть этот вид в аквариуме."
piece_aquarium_fishAddedSuccessText: "Вы добавили рыбу в аквариум!"
piece_aquarium_fishNotFoundText: "Этой рыбы нет в каталоге аквариума."
piece_aquarium_feed_success_msg: "Вы покормили рыб!"